GDAC_RPPA_preprocess:colantibody=2
GDAC_RPPA_preprocess:outputname=KIRP
GDAC_RPPA_preprocess:colgene=1
GDAC_RPPA_preprocess:Rppafile=KIRP.protein_exp__mda_rppa_core__mdanderson_org__Level_3__protein_normalization__data.data.txt
output_annots=KIRP.antibody_annotation.txt
GDAC_RPPA_preprocess_annotations:annot_file=KIRP.2015_04_20__00_00_09.antibody_annotation.txt
